.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7675d6e-5fd7-f6df-36dd-665a69e016eb {
display: none !important;
}
.lfr-layout-structure-item-feedf20e-ff63-768d-b7d3-0ec43c9c55ad {
display: none !important;
}
